    .no-border .MagicZoomBigImageCont {
      border: 0;
    }
#gallery-both {
  position:relative;
  width: 418px;
  border:0px solid #99CC33;
}
#gallery-both #thumbnail {
  width: 62px;
  float: left;
  vertical-align: middle;
  border:0px solid #99CC33;
}
#gallery-both #stretch {
  float: right;
  width:350px;
  vertical-align: middle;
  text-align: center;
  border:0px solid #99CC33;
}

    .thumbnail {
      width: 70px;
      height: 350px;
      text-align: center;
      vertical-align: middle;     
    } 
    .thumbnail a.Selector, .thumbnail a:hover.Selector {
      height: 64px;  
/*      padding: 4px 0px 4px 0px; */        
    }          
    /* CSS classes for multiple image selectors */
    /* Styles for the inactive selector */
    .Selector img  {
      border: 1px solid #FFF;
    }             
    .MagicScroll {
      border: 0;
    }
    /* Style for the active selector */
   .Selector.Active img {
      border: 1px solid #FF0000;
    }
    .MagicScroll.msborder {
      background:#FFF;
      border:0px solid #99CC33;
    }
    .MagicScroll.msborder .MagicScrollItem {
      background:#fff;
      border-right:0px solid #EDF6CA;
      border-left: none;
    }
    #thumbnail .MagicScrollItem{
      padding: 0px;   
      display: table-cell;
      vertical-align: middle       
    }  
